/* --------------------------------------------------- */
/* 마이페이지 > 우리반 뽑기 도우미 팝업 */
/* --------------------------------------------------- */
/* ---------------- config ---------------- */
@page{size:A4 landscape; margin:0;} /* 가로인쇄 */
/* fonts */
@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 400;
    src: local('NotoSansRegular'), local('NotoSansRegular'), url(/nedu/fonts/NotoSansKR-Regular.eot);
    src: url(/nedu/fonts/NotoSansKR-Regular.eot?#iefix) format('embedded-opentype'), url(/nedu/fonts/NotoSansKR-Regular.woff2) format('woff2'), url(/nedu/fonts/NotoSansKR-Regular.woff) format('woff'), url(/nedu/fonts/NotoSansKR-Regular.otf) format('opentype');
  }
  @font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 600;
    src: local('NotoSansMedium'), local('NotoSansMedium'), url(/nedu/fonts/NotoSansKR-Medium.eot);
    src: url(/nedu/fonts/NotoSansKR-Medium.eot?#iefix) format('embedded-opentype'), url(/nedu/fonts/NotoSansKR-Medium.woff2) format('woff2'), url(/nedu/fonts/NotoSansKR-Medium.woff) format('woff'), url(/nedu/fonts/NotoSansKR-Medium.otf) format('opentype');
  }
  @font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 700;
    src: local('NotoSansBold'), local('NotoSansBold'), url(/nedu/fonts/NotoSansKR-Bold.eot);
    src: url(/nedu/fonts/NotoSansKR-Bold.eot?#iefix) format('embedded-opentype'), url(/nedu/fonts/NotoSansKR-Bold.woff2) format('woff2'), url(/nedu/fonts/NotoSansKR-Bold.woff) format('woff'), url(/nedu/fonts/NotoSansKR-Bold.otf) format('opentype');
  }
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    src: local('Roboto'), local('Roboto-Regular'), url(/nedu/fonts/Roboto.eot);
    src: url(/nedu/fonts/Roboto.eot?#iefix) format('embedded-opentype'), url(/nedu/fonts/Roboto.woff2) format('woff2'), url(/nedu/fonts/Roboto.woff) format('woff'), url(/nedu/fonts/Roboto.otf) format('opentype');
  }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, audio, canvas, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time, video{margin:0;padding:0;border:0; color:inherit;vertical-align:baseline;background:transparent;font-weight:normal;}
html,body{font-family:"NotoSans", "sans-serif", "AppleGothic", "굴림", "Gulim", "Arial", "verdana", "Helvetica";}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,span,button,th,td,a{font-family:"NotoSans", "sans-serif", "AppleGothic", "굴림", "Gulim", "Arial", "verdana", "Helvetica";}
input, select, textarea, button{font:inherit;color:inherit;}
body,html{height:100%;}
html{box-sizing:border-box;}
*,::after,::before{box-sizing:inherit;background-repeat:no-repeat}
body{background:#fff;color:#444;font-size:14px;}
ul{list-style:none}
button{position:relative;background:none;border:0 none;cursor:pointer;font-family:inherit;margin:0;padding:0; outline:none;}
button *{margin:0;padding:0;}
button::-moz-focus-inner{padding:0;border:0;}

/* skip navigation */
#skipNav a{position:absolute;top:0px;left:0px;z-index:9999;width:100%;height:1px;margin-top:-1px;display:block;background-color:black;font-size:14px;font-weight:bold;color:#fff;line-height:1;text-align:center;overflow:hidden;}
#skipNav a:focus, #skipNav a:active{margin-top:0px;height:auto;padding:10px 0px;}

/* 기본 레이아웃 */
.C_wrap{position:relative;width:100%;margin:0 auto;height:100%;display:table;min-width: 360px;}
.C_wrap.orange{background:#ef6a3a;}
.C_wrap.purple{background:#4d3d95;}
.C_wrap.yellow{background:#e8b63f;}
.C_HD{display:table-row;width:100%;height:20%;min-height:45px}
.C_MD{width:100%;margin:0 auto;text-align:center;margin:0 0 20px 0;bottom:0;vertical-align: middle;}
.C_main_w{position:relative;height:100%;margin:0 auto;text-align:center;padding-top:1%;}

.C_HD .tp_grd{position:relative;text-align:center;padding-top:15px;background-position:center middle;background-image:url(/nedu/images/myedu/random/i_top_grd.png);background-repeat: no-repeat;font-size:0;line-height:0;overflow:hidden;text-indent:-999;transition-duration:0.5s;height:100%;width:439px;margin:0 auto;min-height:45px}
.C_HD .btn_full, .C_SHD .btn_full{position:absolute;top:0;right:0;width:54px;height:54px;;background:url(/nedu/images/myedu/random/i_scale.png) #000;background-size:54px auto;background-repeat:no-repeat;background-position:0 0;font-size:0;line-height:0;overflow:hidden;text-indent:-999;display:block;z-index:99;}
.C_HD .btn_full:hover,.C_HD .btn_full, .C_SHD .btn_full:hover{text-decoration:none;box-shadow:inset 9999px 9999px rgba(0,0,0,.2);cursor:pointer;}
.C_HD .btn_full.mini,.C_HD .btn_full, .C_SHD .btn_full.mini{background-position:0 -54px;}





.C_MD .pattern_L{position:absolute;top:-5%;left:-10%;background:url(/nedu/images/myedu/random/i_pattern_left.png) left center no-repeat;width:40%;height:600px;font-size:0;line-height:0;overflow:hidden;text-indent:-999;transition-duration:0.5s;}
.C_MD .pattern_R{position:absolute;top:-5%;right:-10%;background:url(/nedu/images/myedu/random/i_pattern_right.png) right center no-repeat;width:40%;height:600px;font-size:0;line-height:0;overflow:hidden;text-indent:-999;transition-duration:0.5s;}
.C_MD .visual_L{position:absolute;top:2%;left:8%;background:url(/nedu/images/myedu/random/i_visual_left.png) 0 0 no-repeat;width:292px;height:451px;font-size:0;line-height:0;overflow:hidden;text-indent:-999;transition-duration:0.5s;}
.C_MD .visual_R{position:absolute;top:1.5%;right:8%;background:url(/nedu/images/myedu/random/i_visual_right.png) 0 0 no-repeat;width:285px;height:492px;font-size:0;line-height:0;overflow:hidden;text-indent:-999;transition-duration:0.5s;}
.C_MD .tit_main{z-index:99;margin-bottom:200px;position:relative;margin:0 auto; text-align: center;background:url(/nedu/images/myedu/random/tit_main.png) 0 0 no-repeat;width:400px;height:170px;font-size:0;line-height:0;text-indent:-999;transition-duration:0.5s;}
.C_MD .tit_main .pointer{position:absolute;top:100px;left:100px;background:url(/nedu/images/myedu/random/i_hand_point.png) 0 0 no-repeat;width:80px;height:80px;transition-duration:0.5s;}
.C_MD .tit_main .hand{position:absolute;top:140px;left:130px;background:url(/nedu/images/myedu/random/i_hand.png) 0 0 no-repeat;width:149px;height:210px;transition-duration:0.5s;}

.M_card_w{position:relative;text-align: center;z-index:999;}
.M_card_w ul{margin:0 auto;}
.M_card_w ul li{display: inline-block;margin-right: 10px;position:relative;width:240px;height:320px;transition-duration:0.5s;}
.M_card_w ul li img{width:230px;height:auto; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);border-radius: 6px;}

.M_card_w ul li a{display: block;}

.M_card_w ul li:first-child img{z-index:0;-webkit-transform:rotate(-10deg);-ms-transform:rotate(-10deg);left:0;position:absolute;}
.M_card_w ul li:nth-child(2) img {z-index:10;position:absolute;left:0;}
.M_card_w ul li:last-child img {z-index:0;-webkit-transform:rotate(10deg);-ms-transform:rotate(10deg);left:10px;position:absolute;}

.C_FT{position:absolute; left:-2%;text-align:center;padding-top:15px;background:url(/nedu/images/myedu/random/i_bottom_shadow.png)top center no-repeat;font-size:0;line-height:0;overflow:hidden;text-indent:-999;height:40%;margin:0 auto;}

@media (min-width:1201px){
    .C_HD{height:20%;}
}
@media (max-width:1200px){
    .C_HD{height:10%;}
}

@media (min-width:1200px){

    .C_main_w{max-width:1250px;}
    .M_card_w{padding-top:120px;}
    .M_card_w ul li:first-child img{top:35px;}
    .M_card_w ul li:last-child img{top:35px;}
    .C_FT{min-height:100px;width:100%;min-width:1300px;}
}
@media (max-width:1199px){    
    .C_HD{height:5%;}
    .C_HD .tp_grd{width:340px !important;background-size: 340px auto;}
    .C_MD .tit_main{width:250px !important;background-size: 250px auto;}
    .C_MD .pattern_L{width:40% !important;background-size: 100% auto;}
    .C_MD .pattern_R{width:40% !important;background-size: 100% auto;right: 30px;}
    .C_MD .visual_L{left:10%;width:250px !important;background-size: 250px auto;}
    .C_MD .visual_R{right:10%;width:250px !important;background-size: 250px auto;}
    .C_MD .tit_main .pointer{width:50px;background-size: 50px auto;top:70px;left:60px;}
    .C_MD .tit_main .hand{width:130px;background-size: 130px auto;top:100px;left:80px;}

    .M_card_w{padding-top:80px;}
    .M_card_w ul li{width:180px;height:320px;}
    .M_card_w ul li img{width:180px;height:auto;}
    .M_card_w ul li:first-child img{top:8%;}
    .M_card_w ul li:nth-child(2) img {top:2%;}
    .M_card_w ul li:last-child img{top:8%;left:0px;}
    .C_FT{min-height:100px;width:100%;left:0%;background-size: 100% auto;}
}
@media (max-width:780px){  
    .M_card_w{padding-top:10px;}
    .M_card_w ul li{display: inline-block;margin-right:10px;position:relative;width:120px;height:250px;}
    .M_card_w ul li img{width:120px;height:auto;}
    .C_MD .tit_main{width:200px !important;background-size: 200px auto;}
    .C_MD .visual_L{left:1%;width:200px !important;background-size:200px auto;}
    .C_MD .visual_R{right:1%;width:200px !important;background-size:200px auto;}
    .C_MD .tit_main .pointer{width:50px;background-size: 50px auto;top:50px;left:35px;}
    .C_MD .tit_main .hand{width:100px;background-size: 100px auto;top:70px;left:55px;}
    .C_MD .pattern_L{width:40% !important;background-size: 100% auto;height:400px;}
    .C_MD .pattern_R{width:40% !important;background-size: 100% auto;height:400px;right: 30px;}
    .C_FT{min-height:100px;width:100%;left:0%;background-size: 100% auto;}
}  

@media (max-width:480px){  
    .C_MD .visual_L, .C_MD .visual_R, .C_MD .pattern_R{display:none;}
    .C_MD .pattern_L{width:100% !important;background-size: 100% auto;}
    .C_MD .tit_main{width:280px !important;background-size: 280px auto;}
    .C_MD .tit_main .pointer{width:50px;background-size: 50px auto;top:70px;left:55px;}
    .C_MD .tit_main .hand{width:100px;background-size: 100px auto;top:90px;left:75px;}
    .M_card_w ul li{display:block;width:100%;text-align:center;height:320px;}
    .M_card_w ul li img{width:220px;height:auto;}
    .M_card_w ul li:first-child img{top:8%;position:relative;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);margin:0 auto;}
    .M_card_w ul li:nth-child(2) img {top:8%;position:relative;margin:0 auto;}
    .M_card_w ul li:last-child img{top:8%;position: relative;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);margin:0 auto;}
    .C_FT{top: initial;height: auto;}
}



.C_SHD {display:table-row;width:100%;height:110px;position:relative;}
.C_SHD h1{float: left;padding:10px;}
.C_SHD .btn_home{position:absolute;top:0;right:60px;padding: 0 15px;height:54px;line-height:54px;background-color:rgba(0, 0, 0, 0.7);font-size:16px;color:#fff;overflow:hidden;text-indent:-999;display:block;cursor: pointer;}
.C_SHD .btn_home:hover{background-color: rgba(0, 0, 0, 1);}
.C_SHD .btn_home i {font-size:20px; margin-right:5px;}
.C_SHD .btn_full:hover{text-decoration:none;box-shadow:inset 9999px 9999px rgba(0,0,0,.2);cursor:pointer;}
.C_SHD .btn_full.mini{background-position:0 -54px;}
.C_SMD {position:relative;width:100%;height:100%;display: block;padding:0 30px 40px 30px;}
.C_SMD .C_cont_w{position:relative;width:100%;border-radius:12px;background-color: #fff;height:100%;padding:20px 10px;overflow:auto;height:680px;}
.C_SMD .C_cont_w.selCard{overflow: hidden;}
#body.full .C_SMD .C_cont_w{height:800px;}

/* 하단 버튼  */
.C_SMD .C_SFT{width:100%;position: relative;}
.C_SMD .C_SFT a {padding:10px 90px;display:inline-block;background-color:#000; color:#fff; font-size:30px;font-weight: 700;cursor:url('/nedu/images/myedu/random/i_hand_cousor.png'),url('/nedu/images/myedu/random/i_hand_cousor.cur'), auto;}

.C_SMD .C_SFT a.bttn_refresh{position: absolute;top:10px;right:0px;font-size:18px !important;padding:10px 30px !important}
.C_SMD .C_SFT a i{font-size: 18px;}
.C_SMD .C_SFT ul li {display: inline-block;}
.C_SMD .C_SFT ul li a{font-size:18px !important;padding:15px 50px !important}
.C_SMD .C_SFT ul.bttn_R {position:absolute;top:20px;right:0px;}
.C_SMD .C_SFT ul.bttn_R li a{font-size:16px !important;padding:12px 20px !important;}
@media (max-width:990px){
.C_SMD .C_SFT ul.bttn_R.btt3{position: relative;display: block;top:10px;}
}
@media (min-width:870px){
    .C_SMD .C_SFT{margin:0 auto;text-align: center;padding-top:20px;} 
    .C_SMD .C_SFT ul.btn_w {height:90px;}   
}
@media (max-width:869px){
    .C_SMD {padding:0 10px 30px 10px;} 
    .C_SMD .C_SFT{text-align:center;padding-top:7px;} 
    .C_SMD .C_SFT ul.m_mR30 {margin-right:30px;}
    .C_SMD .C_SFT ul li a{font-size:13px !important;padding:12px 10px !important} 
    .C_SMD .C_SFT ul.bttn_R {position: relative;display: block;top:0px !important;}
    .C_SMD .C_SFT ul.bttn_R li a{font-size:13px !important;padding:8px 10px !important;}  
    .C_SMD .C_SFT a.bttn_refresh{font-size:13px !important;padding:8px 10px !important;}
    .C_SMD .C_SFT a i{font-size: 14px;}
    .C_SMD .C_SFT >a,.C_SMD .C_SFT .card_pull{font-size:13px !important;padding:12px 30px !important}
}
@media (max-width:425px){
	.C_SMD .C_cont_w{height:400px;}
	.C_SMD .C_cont_w.j-cont-w-3-1{height: 500px;}
}

/********* 번호뽑기 *********/

/* 상단 참여학생수 정보 및 엑셀업로드 */
.TP_class{margin:0 auto;text-align:center;background-color:rgba(0, 0, 0, 0.23);border-radius: 16px 16px 0px 0px;height:72px;}
.TP_class li{font-size:20px;color:#fff;display: inline-block;line-height:70px;letter-spacing: -1px;}
.TP_class li.class_info label{float:left;margin-right:10px;font-weight:700;font-size:22px;}
.TP_class li.class_info input[type="text"] {width:70px;height:36px;line-height:36px;vertical-align: middle;background-color:#fff;border:none;font-size:20px;color:#111;text-align: center;}
.TP_class li a{width:160px;height:40px;line-height: 40px;color:#fff;text-align: center;font-size:16px;background-color: rgba(0, 0, 0, 0.7);display: block;}
.TP_class li a:hover{background-color: rgba(0, 0, 0, 1);}
.TP_class li a i{font-size: 18px;}
.TP_class li.class_count{font-size: 40px; font-weight: 700; vertical-align: middle;padding-left:15px;}

@media (min-width:1050px){
    .TP_class{width:40%;position: absolute;top:-72px;left:30%}
}
@media (max-width:1049px){
    .TP_class{width:50%;position: absolute;top:-72px;left:30%}
}
@media (max-width:890px){
    .TP_class{width:80%;position: relative;top:0px;left:0;display:block;}
}
@media (max-width:600px){
    .TP_class{position: relative;top:0px;left:0;}
    .TP_class li{font-size:16px;line-height:70px;}
    .TP_class li.class_info label{font-size:16px;}
    .TP_class li.class_info input[type="text"] {width:70px;height:30px !important;line-height:30px !important; vertical-align: top; font-size: 18px;}
    .TP_class li a{font-size:14px;width:140px;height:35px;line-height: 35px;}
}
@media (max-width:460px){
    .C_SHD {height:60px;}
    .C_SHD h1 img{width:170px;height:auto;}
    .C_SHD .btn_home {height:36px;line-height:36px;right:40px;font-size:14px;}
    .C_SHD .btn_home i {font-size:16px;}
    .C_HD .btn_full{background-position:0 -37px !important;}
    .C_HD .btn_full, .C_SHD .btn_full{position:absolute;top:0;right:0;width:36px;height:36px;background-size:36px auto;}
    .TP_class{display:block;height:85px;}
    .TP_class.setting{height:50px;padding-top:5px;}
    .TP_class li{line-height:30px;}
    .TP_class li.class_count{font-size:26px;}
    .TP_class_result{height: 45px;}
}


/* 카드 애니메이션 */
.card_ani_w{position:absolute;top:0%; left:0%;width:100%;height:100%;z-index:8;overflow: hidden;}
/*background:url(/nedu/images/myedu/random/bg_card.png)center center no-repeat;*/
.rcard_ani_w{position:absolute;top:0%; left:0%;width:100%;height:100%;z-index:8;overflow: hidden;}
/*background:url(/nedu/images/myedu/random/bg_card_03.png)center center no-repeat;*/


/* 당첨카드 팝업 */
.card_select_w{position:absolute;top:0px; left:0;background-color: rgba(0, 0, 0, 0.7);width:100%;height:100%;z-index:10;}
.card_select_w .card_w{position: relative;width:260px;height:340px;border-radius:10px;background-color:#fff;text-align: center;margin:10% auto;padding-top:50px;box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);}
.card_select_w .card_w.num{padding-top:70px;}
.card_select_w .card_w .num{margin:0 auto;height:175px;width:175px;background-color:#ef6a3a;display: block;border-radius:50%;box-shadow: 0 4px 8px 0 rgba(240, 105, 60, 0.2), 0 6px 20px 0 rgba(240, 105, 60, 0.15);color:#fff; font-size: 95px;text-align:center;font-weight: 700;line-height: 170px;z-index: 1000;}
.card_select_w .card_w p{font-size:40px;font-weight: 700;color:#111;text-align:center;letter-spacing: -1px;line-height: 90px;}
.card_select_w .card_w p span{color:#ef6a3a;font-weight: 700;font-size:30px;}
.card_select_w .card_w .star{position:absolute;top:-17px; left:0;background:url(/nedu/images/myedu/random/effect_star.png)top center no-repeat;height:160px;width:244px;z-index: 10;}
.card_select_w .card_w .dot{position:absolute;top:100px; left:-105px;background:url(/nedu/images/myedu/random/effect_dot.png)top center no-repeat;height:162px;width:450px;z-index: 0;}

.card_select_w .card_w2{position: relative;width:320px;height:190px;border-radius:10px;background-color:#fff;text-align: center;margin:15% auto;padding-top:60px;box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);}
.card_select_w .card_w2 p{font-size:30px;color:#333;text-align:center;letter-spacing: -1px;line-height: 36px;}
.card_select_w .card_w2 p span{color:#ef6a3a;font-weight: 700;font-size:30px;}
.card_select_w .card_w2 .dot{position:absolute;top:-20px; left:-75px;background:url(/nedu/images/myedu/random/effect_dot.png)top center no-repeat;height:162px;width:450px;z-index: 0;}

@media (max-width:1200px){
	.card_select_w .card_w{margin:20% auto;}
	.card_select_w .card_w2{margin:20% auto;}
}

@media (max-width:930px){
	.card_select_w .card_w{margin:20% auto;}
	.card_select_w .card_w2{margin:30% auto;}
}

@media (max-width:600px){
	.card_select_w .card_w{margin:25% auto;}
	.card_select_w .card_w2{margin:50% auto;}
}

@media (max-width:425px){
    .card_select_w .card_w{width:170px;height:230px;margin:15% auto; padding-top: 20px;}
    .card_select_w .card_w .num{ left:26%;height:130px;width:130px; font-size:70px;line-height:120px;}
    .card_select_w .card_w .star, .card_select_w .card_w .dot{background-size: 100% auto;width:210px;}
    .card_select_w .card_w p{font-size:30px;}
    .card_select_w .card_w p span{font-size:24px;}
    .card_select_w .card_w2{margin:15% auto;}
}

/* 당첨카드 번호 */
.slect_num_w{z-index:10;position: absolute;bottom:20px;left:10px;border-radius:50px;background-color: #e57249; color:#fff;font-size:18px;font-weight: 700;padding:0px 20px 10px 80px ;}
.slect_num_w dt{background-color: #b94a21;padding:0 10px 0px 20px;border-radius: 50px 0px 0px 50px;display: inline-block;font-size:18px;position: absolute;left:0px;height:100%;line-height:40px;}
.slect_num_w dd{padding:6px 5px 0px 5px;display: inline-block;font-size:18px;line-height:24px;}

@media (max-width:460px){
	.slect_num_w{font-size:14px;padding: 0px 20px 5px 65px;}
	.slect_num_w dt{font-size:14px;padding: 0 10px 0px 15px;line-height: 36px;}
	.slect_num_w dd{font-size:14px;}
}


/********* 당번뽑기 *********/
.duty_list_w {position: relative;width:100%;overflow-y: auto;height:100%;}
.duty_list_w li{width:49%;display:inline-block;padding:10px;}
.duty_list_w li dl{border-radius:60px;background-color: #6b5bb5;height:60px;position: relative;}
.duty_list_w li dl dt{min-width:60px;padding:0 10px;height:60px;background-color: #3f366a;border-radius:60px;display: inline-block;font-size:18px;display:inline-block;float:left;color:#fff;font-size:28px;font-weight: 700;text-align:center;line-height: 60px;}
.duty_list_w li dl dt.name{min-width:165px;text-align: center;}
.duty_list_w li dl dd{float:left;display: inline-block;border-radius:50px;padding:0 15px;font-size:25px;text-align:left; color:#fff;font-weight: 700;line-height:60px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;display: inline-block;}
.duty_list_w li dl dd label{display: none;}
.duty_list_w li dl dd input[type="text"] {width:100%;height:60px;background-color:transparent;border:none;font-size:26px;text-align:left; color:#fff;font-weight: 700;}

.duty_list_w li dl dd input::-webkit-input-placeholder{color:rgba(255, 255, 255, 0.6);}

.counter {display: inline-block;font-size:30px;font-weight: 700;}

@media (max-width:1130px){
  .counter{font-size:13px;}
}

@media (min-width:1900px){
    .duty_list_w li dl dd{width:88%;}
    .duty_list_w li dl dd.list_txt{max-width:550px;}
    .duty_list_w li{width:49%;}
}
@media (max-width:1899px){
    .duty_list_w li dl dd.list_txt{max-width:500px;}
}
@media (max-width:1600px){
    .duty_list_w li dl dd.list_txt{max-width:450px;}
}
@media (max-width:1400px){
    .duty_list_w li dl dd.list_txt{max-width:370px;}
}
@media (max-width:1249px){
    .duty_list_w li{width:49%;}
    .duty_list_w li dl dd{width:80%;}
    .duty_list_w li dl dd.list_txt{letter-spacing: -1.5px;max-width:290px;}
}
@media (max-width:1130px){
    .duty_list_w li dl{border-radius:60px;height:40px;}
    .duty_list_w li dl dt{min-width:40px;height:40px;border-radius:40px;font-size:15px;font-size:20px;line-height: 40px;}
    .duty_list_w li dl dt.name{min-width:95px;letter-spacing: -1.5px;font-size:15px;}
    .duty_list_w li dl dt span{font-size:15px;}
    .duty_list_w li dl dd{border-radius:40px;padding-right:10px;font-size:18px;line-height:36px;width:88%;width:80%;}
    .duty_list_w li dl dd.list_txt{letter-spacing: -1px;max-width:230px;}
    .duty_list_w li dl dd input[type="text"] {width:98%;height:40px;font-size:18px;}

}
@media (max-width:930px){
    .duty_list_w li{width:100%;padding:5px;}
    .duty_list_w li dl dd{width:88%;}
    .duty_list_w li dl dd.list_txt{max-width:300px;}
}
@media (max-width:550px){
    .duty_list_w li dl dd{width:80%;}
    .duty_list_w li dl dd.list_txt{max-width:240px;}
}
@media (max-width:450px){
    .duty_list_w li dl dd.list_txt{max-width:190px;}
}


/********* 랜덤카드 *********/
.rcard{display:none;position:relative;-webkit-transform-style: preserve-3d;-o-transform: preserve-3d;-ms-transform-style: preserve-3d;
    -webkit-transition: 0.5s;transition: 0.5s;z-index:9;border-radius: 12px;box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);}
.rcard.active{-webkit-transform: rotateY(360deg); transform: rotateY(360deg);background:#3190f7 url('/nedu/images/myedu/random/txt_randomcard.png')20px 20px no-repeat;}
.rcard.active .front{display: none;}
.rcard > div{position: absolute;-webkit-backface-visibility: hidden;backface-visibility: hidden;top: 0;left: 0;width: 100%;height: 100%;color: #fff;text-align: center;font-size:40px;}
.rcard .front{border-radius: 12px;z-index:10;background:url('/nedu/images/myedu/random/card_back.png') 0px 0px no-repeat;}
.rcard .result{border-radius: 12px;background:#3190f7 url('/nedu/images/myedu/random/txt_randomcard.png') 20px 20px no-repeat;background-size: 50% auto;padding-top:35%;}
.rcard .result .img_w{background:#fff;width:145px;height:145px;text-align:center;margin:0 auto;display: block;border-radius:160px;overflow: hidden;font-size:0;line-height:0;overflow:hidden;text-indent:-999;}
.rcard .result .img_w.img01{background:url('/nedu/images/myedu/random/card_random_img01.png') 0px 0px no-repeat;}
.rcard .result .img_w.img02{background:url('/nedu/images/myedu/random/card_random_img02.png') 0px 0px no-repeat;}
.rcard .result .img_w.img03{background:url('/nedu/images/myedu/random/card_random_img03.png') 0px 0px no-repeat;}
.rcard .result .img_w.img04{background:url('/nedu/images/myedu/random/card_random_img04.png') 0px 0px no-repeat;}
.rcard .result .img_w.img05{background:url('/nedu/images/myedu/random/card_random_img05.png') 0px 0px no-repeat;}
.rcard .result p{padding:30px 15px 0px 15px;font-size: 30px;letter-spacing: -1px;color:#fff;text-align: center;line-height: 36px;font-weight: 500;}
.rcard .result p span{font-size: 30px;letter-spacing: -1px;color:#000;font-weight: 700;}
.rcard.active .front{z-index:0;}

@media (min-width:931px){
    .rcard{width:315px;height:430px;margin:7% auto;}
}

@media (max-width:930px){
    .rcard{width:236px;height:322px;margin:30% auto;}
    .rcard .result p{padding-top:20px;font-size: 22px;line-height:26px;}
    .rcard .result p span{font-size: 22px;}
    .rcard .front{background-size: 236px auto;}
}

@media (max-width:600px){
    .rcard{width:236px;height:322px;margin:35% auto;}
    .rcard .result p{padding-top:20px;font-size: 22px;line-height:26px;}
    .rcard .result p span{font-size: 22px;}
    .rcard .front{background-size: 236px auto;}
}

@media (max-width:459px){
    .rcard {width:255px;height:348px;margin:7% auto;}
    .rcard .result p{padding-top:40px;font-size: 22px;line-height:26px;}
    .rcard .result p span{font-size: 22px;}
    .rcard .front{background-size: 255px auto;}
}

.checkbox-group{width:100%;padding:10px 20px 10px 20px; }
.checkbox-group li,.checkbox-group ul{list-style:none}
.checkbox-group:after{content:"";height:0;line-height:0;clear:both;display:block;*zoom:1}
.checkbox-group li{float:left;margin:0 15px 20px 0;position:relative;width:48%;}
.checkbox-group li:last-child{margin:0 15px 20px 0;}
.checkbox-group label{color:#333;line-height:26px;font-size:24px;cursor:pointer;padding:5px 5px 5px 35px;border:1px dotted transparent;float:left;font-weight: 700;position: relative;letter-spacing: -1px;display: inline-block;}
.checkbox-group label span{width:26px;height:26px;background-color:#fff;border:2px solid #000;box-shadow:none;border-radius:2px;margin-right:5px;float:left;position: absolute;top:6px;left:0}
.checkbox-group input{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.checkbox-group input:checked~label span{border-radius:2px;border:none;background:#e8a70e url('/nedu/images/myedu/random/ico_check.png') 0px 0px no-repeat !important;}
.checkbox-group input:focus~label{border:1px dotted #999}
.checkbox-group li button{float:right;font-size:0px;padding-top:5px;padding-right:10px;}

.direct_input{position: relative;width:100%;padding:0 0 20px 20px;}
.direct_input li{display: inline-block;}
.direct_input li:first-child{padding-top:5px}
/* .direct_input li:last-child{width:20%;} */ 
.direct_input li label{display: none;}
.direct_input li input[type="text"] {margin-top:4px;width:700px;height:60px;background-color:#ededed;border:none;font-size:22px;text-align:left; color:#333;font-weight: 700;padding-left:15px;}
.direct_input li a {padding:0px 20px;height:60px;line-height:60px;display:inline-block;background-color:#000; color:#fff; font-size:20px;font-weight: 700;}

@media (min-width:1020px){
    .checkbox-group label{font-size:24px;max-width:90%;}
}

@media (max-width:1019px){
	 .checkbox-group li {width:100%;}
    .checkbox-group label{font-size:20px;max-width:90%;}
    .direct_input li input[type="text"] {font-size:18px;width:550px;}
}
@media (max-width:880px){
    .checkbox-group li{margin:0 15px 10px 0;width:100%}
    .checkbox-group label{font-size:20px;}
    .direct_input li input[type="text"] {font-size:18px;width:400px;}
}
@media (max-width:520px){
    .checkbox-group{padding:10px; }
    .checkbox-group li{margin:0 5px 0 0;width:100%}
    .checkbox-group label{font-size:18px;max-width:90%;}
    .direct_input{padding:0 0 20px 0px;}
    .direct_input li input[type="text"] {font-size:18px;height:40px;width:100%;}
    .direct_input li:first-child{width:100%;padding-top:5px}
    .direct_input li:last-child{width:100%;margin:0 auto;text-align: center;} 
    .direct_input li a {padding:0px 50px;height:35px;line-height:35px;font-size:16px;}
}
@media (max-width:425px){
  .checkbox-group label{font-size:18px;max-width:90%;}  
}

.interactiveContainer{width:100%; height: 100%; max-height:95%;}
.cardContainer{position:relative;padding-top:5%; width:100%;height:100%;margin:0 auto;-webkit-transition:all 1.5s linear;-moz-transition:all 1.5s linear;-o-transition:all 1.5s linear;-ms-transition:all 1.5s linear;transition:all 1.5s linear}
.card{background:#fff ;width:163px;height:210px;box-shadow:1px 2px 4px rgba(0,0,0,.4);position:absolute;transform-origin:bottom center;border-radius:10px;opacity:1;top:0;left:0;transition-property:top,left,opacity;perspective:1000px;animation-fill-mode:forwards;}
.card.reorder{transform:rotateY(180deg)}
.toolbar{width:1400px;display:block;font-size:25px;margin-top:20px;margin:10px auto;font-size:20px}
.toolbar div{display:inline-block;margin-right:2px}

.toolItem{display:inline-block;padding:20px;cursor:pointer;border:1px solid #000}

.mug{width:100%;height:210px;background:#fff url('/nedu/images/myedu/random/card_sample_01.png') 0px 0px no-repeat;position:relative;}
.mug.n0{background:#fff url('/nedu/images/myedu/random/card_sample_00.png') 0px 0px no-repeat;}
.mug.n1{background:#fff url('/nedu/images/myedu/random/card_sample_01.png') 0px 0px no-repeat;}
.mug.n2{background:#fff url('/nedu/images/myedu/random/card_sample_02.png') 0px 0px no-repeat;}
.mug.n3{background:#fff url('/nedu/images/myedu/random/card_sample_03.png') 0px 0px no-repeat;}
.mug.n4{background:#fff url('/nedu/images/myedu/random/card_sample_04.png') 0px 0px no-repeat;}
.mug.n5{background:#fff url('/nedu/images/myedu/random/card_sample_05.png') 0px 0px no-repeat;}
.mug.n6{background:#fff url('/nedu/images/myedu/random/card_sample_06.png') 0px 0px no-repeat;}
.mug.n7{background:#fff url('/nedu/images/myedu/random/card_sample_07.png') 0px 0px no-repeat;}
.mug.n8{background:#fff url('/nedu/images/myedu/random/card_sample_08.png') 0px 0px no-repeat;}
.mug.n9{background:#fff url('/nedu/images/myedu/random/card_sample_09.png') 0px 0px no-repeat;}

.mug3{width:200px;background:#fff url('/nedu/images/myedu/random/card_ramdom_sample.png') 0px 0px no-repeat;height:260px;position:relative;box-shadow:2px 2px 4px rgba(0,0,0,.2);}
.mug3.n0{background:#fff url('/nedu/images/myedu/random/card_ramdom_sample.png') 0px 0px no-repeat;background-size: 200px auto;}
.mug3.n1{background:#fff url('/nedu/images/myedu/random/card_ramdom_sample.png') 0px 0px no-repeat;background-size: 200px auto;}
.mug3.n2{background:#fff url('/nedu/images/myedu/random/card_ramdom_sample.png') 0px 0px no-repeat;background-size: 200px auto;}
.mug3.n3{background:#fff url('/nedu/images/myedu/random/card_ramdom_sample.png') 0px 0px no-repeat;background-size: 200px auto;}
.mug3.n4{background:#fff url('/nedu/images/myedu/random/card_ramdom_sample.png') 0px 0px no-repeat;background-size: 200px auto;}
.mug3.n5{background:#fff url('/nedu/images/myedu/random/card_ramdom_sample.png') 0px 0px no-repeat;background-size: 200px auto;}
.mug3.n6{background:#fff url('/nedu/images/myedu/random/card_ramdom_sample.png') 0px 0px no-repeat;background-size: 200px auto;}
.mug3.n7{background:#fff url('/nedu/images/myedu/random/card_ramdom_sample.png') 0px 0px no-repeat;background-size: 200px auto;}
.mug3.n8{background:#fff url('/nedu/images/myedu/random/card_ramdom_sample.png') 0px 0px no-repeat;background-size: 200px auto;}
.mug3.n9{background:#fff url('/nedu/images/myedu/random/card_ramdom_sample.png') 0px 0px no-repeat;background-size: 200px auto;}


.body{position:absolute;left:50%;margin-left:-37.5px;bottom:0;box-shadow:2px -2px 9px rgba(0,0,0,.3);}
.hair,.hairTop,.head,.shirt{position:absolute;left:0;width:100%}


@media (max-width:600px){
	.card{width:150px;height:210px;}
   .mug, .mug3{width:150px;height:210px;background-size: 150px 210px;}
   .mug.n0, .mug3.n0{background-size:150px 210px;}
	.mug.n1, .mug3.n1{background-size:150px 210px;}
	.mug.n2, .mug3.n2{background-size:150px 210px;}
	.mug.n3, .mug3.n3{background-size:150px 210px;}
	.mug.n4, .mug3.n4{background-size:150px 210px;}
	.mug.n5, .mug3.n5{background-size:150px 210px;}
	.mug.n6, .mug3.n6{background-size:150px 210px;}
	.mug.n7, .mug3.n7{background-size:150px 210px;}
	.mug.n8, .mug3.n8{background-size:150px 210px;}
	.mug.n9, .mug3.n9{background-size:150px 210px;}
}
@media (max-width:425px){
   .card{width:90px;height:130px;}
   .mug{width:90px;height:130px;background-size: 90px 130px;}
   .mug.n0, .mug3.n0{background-size:90px 130px;}
	.mug.n1, .mug3.n1{background-size:90px 130px;}
	.mug.n2, .mug3.n2{background-size:90px 130px;}
	.mug.n3, .mug3.n3{background-size:90px 130px;}
	.mug.n4, .mug3.n4{background-size:90px 130px;}
	.mug.n5, .mug3.n5{background-size:90px 130px;}
	.mug.n6, .mug3.n6{background-size:90px 130px;}
	.mug.n7, .mug3.n7{background-size:90px 130px;}
	.mug.n8, .mug3.n8{background-size:90px 130px;}
	.mug.n9, .mug3.n9{background-size:90px 130px;}
}


.bg_nodata{width: 100%;margin-top:5%;display:block;position: relative;background:url('/nedu/images/myedu/random/bg_visual_02.png') center bottom no-repeat !important;height:80%;}
.bg_nodata p{font-size: 30px;color:#222;text-align: center;margin:0 auto;line-height: 36px;max-width:630px;}
.bg_nodata p span{font-size: 30px;color:#4d3d95;font-weight: 700;}

@media (max-width:569px){
    .bg_nodata {margin-top: 13%;background-size: 360px auto !important;}
    .bg_nodata p{font-size: 20px;line-height: 26px;}
    .bg_nodata p span{font-size: 20px;}  
}
.duty_list_w3{height:100%; background-color: lightcoral;max-height: 200px;overflow-y: auto;}
.duty_list_w3 ol li{display:inline-block !important;}

/* 개발추가 */
.j-select-type-area .j-add-pt ul li.completed {text-decoration: line-through; color: grey;}
.j-select-type3-step2 .j-add-pt ul li.deleted {display: none;}
.modal a.bttn{padding: 10px; display: inline-block; background-color: #008489; color: #fff; font-size: 17px; font-weight: 700; border-radius: 6px;}
.modal h3 a.bttn{position:relative; bottom: 3px;}
/* .j-select-type-step {width:100%; height: 100%;} */
.C_SHD.mob .btn_home {right: 0;}
.C_HD.mob .btn_full {display: none;}

@media (max-width: 799px) {
  .modal .modal-inner {top : 25%;}
}